
Base Distribution - Story # 40314

Status: Closed Priority: Should have
Author: Robert Lemke Category:
Created: 2012-08-28 Assigned To:
Updated: 2012-10-04 Due date:
Subject: As a Content Editor I want to use headlines just in my regular text elements
Description

- remove dedicated "headline" field in all elements
- allow headline in text element

History
#1 - 2012-09-03 12:35 - Aske Ertmann

Not sure if this is the way to go., because it limits the customizability of changing the layout of the header with TypoScript. Also it makes the content
element title hard to figure out.

Somehow it voted +1, but I tried to click -1

#2 - 2012-09-20 09:58 - Sebastian Kurfuerst
- Target version set to Sprint 10 (1.0 TP1)
- Position deleted (37)
- Position set to 17

#3 - 2012-09-20 09:58 - Sebastian Kurfuerst
- Status changed from New to Resolved
- Position deleted (17)
- Position set to 17

#4 - 2012-10-04 16:02 - Markus Goldbeck
- Status changed from Resolved to Closed
